NTAP-20240208-0010: CVE-2024-23638 Squid Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-23638

Summary

NetApp BlueXP incorporates Squid. Squid versions 5.0 through 5.9 and 6.0 prior to 6.6 are susceptible to a vulnerability which when successfully exploited could lead to Denial of Service (DoS).

READ MORE